<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ti/P000008_backflush_without_wh_orders" xml:lang="en">
   <Header>
      <Title>Backflushing without warehouse orders</Title>
      <Keyword type="header" order="d1e1095071">
         <Level1>Valid for LN FP2, FP3, FP4</Level1>
         <Level2>backflushing without warehouse orders</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1095076">
         <Level1>backflushing without warehouse orders</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1095079">
         <Level1>Effect on CPU</Level1>
         <Level2>backflushing without warehouse orders</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1095084">
         <Level1>Effect on database growth</Level1>
         <Level2>backflushing without warehouse orders</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>If the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.wowo" role="manual">Backflushing without Warehouse Orders</GUIRef> check box in
		the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Shop Floor Control Parameters (tisfc0100s000)</GUIRef> session is selected, no warehouse
		orders are created during the backflushing process; this improves the
		performance of the backflushing process and the production order releasing
		process, and database growth in <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef> is decreased.</Paragraph>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Yes</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>